body {
	margin: 1.2em 0px 0px;
	padding: 0px;
	text-align: center;
}
.head, .shead {
	text-align: left;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	height: 90px;
}
.stitle {
	height: 90px;
	margin: 0px;
	padding: 0px;
}
.sform {
	float: right;
	text-align: right;
	height: 90px;
	width: 242px;
	padding-right: 8px;
}
.sform form {
	text-align: right;
	margin: 0px;
	padding: 0px;
}
.sform table {
	margin: 25px 0px 0px;
	padding: 0px;
	float: right;
	clear: both;
}
.sform td {
	text-align: right;
}
.inout {
	text-align: right;
	line-height: 29px;
	height: 29px;
}
.head h1, .shead h1 {
	height: 25px;
	margin: 0px;
	padding: 28px 0px 0px 7px;
	vertical-align: bottom;
}
.shead form {
	height: 25px;
	margin: 0px;
	padding: 25px 0px 0px;
	vertical-align: bottom;
}
.head p, .shead p {
	margin: 0px;
	padding: 0px 0px 0px 8px;
	line-height: 18px;
}
#q {
	margin: 0px;
	padding: 0px;
}
#a {
	padding: 0px;
	margin: 0px;
	width: 75px;
}
#ad {
	width: 75px;
	padding-left: 0.5em;
}
.nav {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	line-height: 30px;
	height: 30px;
}
.nav p {
	margin: 0px;
	padding: 0px 0px 0px 8px;
}
.query {
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
}
.time {
	padding-right: 8px;
	text-align: right;
}
.ads01 {
	height: 90px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2.5em;
	margin-top: 0px;
	padding-top: 12px;
	text-indent: 3px;
}
.ads02 {
	height: 20px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0em;
	margin-top: 0px;
	text-indent: 3px;
}
.ads03 {
	height: 90px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2em;
	margin-top: 0px;
	padding-top: 2em;
	text-indent: 3px;
}
.ads04 {
	height: 100px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2em;
	margin-top: 0px;
	padding-top: 7px;
}
.wrapper {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.left {
	float: left;
	width: 225px;
	padding-bottom: 1.5em;
}
.left2 {
	float: left;
	width: 200px;
	padding-bottom: 1.5em;
	padding-left: 8px;
}
.left .h {
	line-height: 1.7em;
	padding: 0px;
	margin-bottom: 1em;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
}
.dnote {
	padding-right: 1em;
	padding-left: 1em;
}
.body {
	text-align: left;
	vertical-align: top;
	float: right;
	width: 502px;
	padding-bottom: 1.5em;
}
.body2 {
	text-align: left;
	vertical-align: top;
	width: 530px;
	float: right;
	padding-bottom: 1.5em;
}
.body2 form {
	margin: 0px;
	padding: 0px;
}
.fullsizebody {
	text-align: left;
	vertical-align: top;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 1.5em;
	padding-top: 0px;
	margin: 0px;
}
.title {
	margin: 0px 0px 1em;
	padding: 0px;
}
.param {
	margin: 0px 0px 0.5em;
	padding: 0px;
}
.details {

}
.cover {
	float: left;
	text-align: center;
	padding-right: 1.2em;
	width: 150px;
}
.cover img {
	clear: both;
}
.cover a {
	clear: both;
	margin-top: 1em;
}
.coverbox {
	padding-top: 10px;
	padding-bottom: 16px;
}
.coverbox form {
	margin: 1em 0px 0px;
	padding: 0px;
}
.coverbox input {
	width: 180px;
}
.buybtn {
	clear: both;
	margin-top: 1em;
}
.buylnk {
	line-height: 19px;
	height: 19px;
	margin: 0.5em 0px 1em;
	padding: 0px;
	vertical-align: middle;
}
.buylnk img {
	margin: 0px;
	padding: 0px 0.5em 0px 0px;
	float: left;
}
.content {
	margin-top: 1.5em;
	margin-bottom: 0.8em;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	clear: both;
}
.tracks table {
	width: 100%;
	margin-bottom: 1em;
}
.tracks td {
	padding-left: 0.5em;
	padding-right: 0.5em;
}
.note {
	padding: 0.7em;
	margin: 0px 0px 1em;
}
.row, .subrow {
	margin-top: 1em;
	width: 100%;
}
.row a, .subrow a {
	margin: 0px;
	padding: 0px;
}
.row p, .subrow p {
	margin: 0.25em 0px 0px;
	padding: 0px;
}
.subrow a, .subrow p {
	padding-left: 2em;
}
.abc {
	display: block;
	text-align: left;
	width: 100%;
	margin-bottom: 1em;
}
.abc ul {
	margin: 0px 0px 1em;
	padding: 0px;
	width: 100%;
}
.abc li {
	margin: 0px 0px 1.5em;
	padding: 0px;
	float: left;
}
.abc a {
	height: 1.3em;
	line-height: 1.2em;
	display: block;
	text-align: center;
	vertical-align: middle;
	width: 1.3em;
	margin-right: 0.2em;
}
#oarheader {
	float: left;
	width: 100%;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 1.5em;
	margin-right: 0px;
	margin-left: 0px;
}
#oar {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#oarheader td, #oar td {
	padding: 0.5em;
}
#oar td {
	width: 33%;
}
.raligned {
	text-align: right;
}
.surl h2 {
	margin: 0px 0px 1em;
	padding: 0px;
}
.off {
	margin: 0px 0px 1em;
	padding: 0px;
}
.surl form {
	margin: 0px;
	padding: 0px;
}
.surl ul {
	margin: 0px 0px 1em 2em;
	padding: 0px;
}
.surl li {
	margin: 0px;
	padding: 0px;
	line-height: 1.7em;
}
.surl td {
	line-height: 2.5em;
	padding-left: 1em;
	padding-right: 0.5em;
}
.btn {
	padding-top: 0.5em;
}
.t1, t2 {
	clear: both;
}
.t1 td, .t2 td {
	padding: 0.5em;
}
.st1 td {
	margin: 0px;
	padding: 0px 0.5em 0px 0px;
}
.errors {
	margin: 0px 0px 1em;
	padding: 0.5em 1em;
}
.errors li {
	line-height: 1.5em;
	margin: 0px 0px 0px 1em;
	padding: 0px;
}
.center {
	text-align: center;
	vertical-align: middle;
}
.right {
	text-align: right;
}
.idxnav, .idxnav2 {
	text-align: center;
	vertical-align: top;
	width: 100%;
	float: left;
	padding-bottom: 0.5em;
}
.idxnav {
	margin-bottom: 0.75em;
}
html>body .idxnav {
	margin-bottom: 1.5em;
}
.idxnav2 {
	margin-top: 1.5em;
	padding-top: 0.5em;
}
.idxnav a, .idxnav2 a {
	text-align: center;
	vertical-align: middle;
	width: 1.5em;
	line-height: 1.7em;
	height: 1.7em;
	width: 1.5em;
	margin: 0px 0.1em 0.2em;
	padding-right: 0.3em;
	padding-left: 0.3em;
}
.idxcur {
	line-height: 1.7em;
	height: 1.7em;
	width: 1.5em;
	margin: 0px 0.1em 0.2em;
	padding-right: 0.3em;
	padding-left: 0.3em;
}	
.abcidx {
	float: left;
}
.abcidx td {
	text-align: left;
	vertical-align: top;
	padding: 0.5em 8px;
}
.alpha {
	margin: 0px 0px 0.5em;
	padding: 0px;
}
.pop {
	margin: 0px;
	padding: 0px;
}
.trackedit input {
	width: 417px;
}
.feedback {
}
.feedback td {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right: 1em;
	font-size: 0.9em;
}
.fmsg {
	vertical-align: top;
}
.no {
	float: left;
	width: 100%;
}
.nbottom {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
}
.footer {
	width: 760px;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 1em;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 2em;
	padding-left: 0px;
	clear: both;
}
.footer p {
	margin: 0px 8px;
	padding: 0px;
}
#navigator {
	float: left;
	margin: 0px;
	padding: 0px;
}
#navigator td {
	vertical-align: top;
}
